### Constructor

# EvinceDocument Media new_for_uri

#### Declaration [src]

    EvMedia*
    ev_media_new_for_uri (
      EvPage* page,
      const gchar* uri
    )

#### Description

No description available.

#### Parameters

`page` | `EvPage`
| No description available.
| The data is owned by the caller of the function.
`uri` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `EvMedia`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.